.maindiv {
  margin-top: 10px;
}

.imagediv img {
  background: #fff1e4;
  width: 100px;
  height: 100px;
  border-radius: 7px;
  cursor: pointer;
}

@media screen and (max-width: 920px) {
  .imagediv img {
    margin: auto;
    width: 60px;
    height: 60px;
  }
}

@media screen and (max-width: 480px) {
  .maindiv {
    display: none;
  }
}
